.breadcrumb {
	background: url("../images/breadcrumb_icon.png") no-repeat scroll left center transparent;
	clear: both;
	height: 15px;
	margin: 0;
	padding: 0 0 0 25px;
}

.breadcrumb .node{
	background: url("../images/breadcrumb_node_arrow.png") no-repeat scroll right center transparent;
	float: left;
	margin: -3px 10px 0 0;
	padding: 0 15px 0 0;
}

.breadcrumb .node.last{
	background: none;
}

.breadcrumb .node > a,
.breadcrumb .node > a:link,
.breadcrumb .node > a:visited,
.breadcrumb .node > a:active{
    color: #888;
    text-decoration: none;
}

.breadcrumb .node > a:hover {
    color: #333;
    text-decoration: none;
}